[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libglademm: C++ interface for Glade, a user interface builder for GTK+ and GNOME

Name:libglademm
Release:2.6.7-3mamba
Architecture:x86_64
Group:System/Libraries
Description:C++ interface for Glade, a user interface builder for GTK+ and GNOME.
Size:52.02 KB
Download:libglademm-2.6.7-3mamba.x86_64.rpm
Source RPM:libglademm
Provides:libglademm-2.4.so.1()(64bit) libglademm[=2.6.7-3mamba]
Requires:libatk-1.0.so.0()(64bit) libatkmm-1.6.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcairo.so.2()(64bit) libcairomm-1.0.so.1()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libgdk-x11-2.0.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgdkmm-2.4.so.1()(64bit) libgio-2.0.so.0()(64bit) libgiomm-2.4.so.1()(64bit) libglade-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libglibmm-2.4.so.1()(64bit) libgobject-2.0.so.0()(64bit) libgtk-x11-2.0.so.0()(64bit) libgtkmm-2.4.so.1()(64bit) libm.so.6()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libpangomm-1.4.so.1()(64bit) libsigc-2.0.so.0()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libxml2.so.2()(64bit)
RPM requirements:libatk libatkmm glibc libcairo libcairomm libfontconfig libfreetype libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libgtk2 libgdk-pixbuf libgtkmm2 libglib libglibmm libglade libglib libglibmm libglib libgtk2 libgtkmm2 glibc libpango libpangomm libsigc++ libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libxml2
Required by:libglademm-devel(x86_64)
Build required by:
Filenames:/usr/lib64/libglademm-2.4.so.1 /usr/lib64/libglademm-2.4.so.1.0.5

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.